{
    "Name": "Waifu Mixpack",
    "Author": "Soriichi",
    "Description": "A mix of all of the best waifu player armours that are on the workshop(as of 27th aug)",
    "Version": {
        "major": 1,
        "minor": 0
    }
}